@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

サイド

------------------------------------------------------------ */
/* heading
---------------------------------------------- */
h3#h3_side01{
	background:url(../img/h3_side01.jpg) no-repeat 0 0;
	width:240px;
	height:38px;
}


h4#h4_side_members01{
	background:url(../members/img/h4_side_members01.jpg) no-repeat 0 0;
	width:240px;
	height:38px;
}


h4#h4_side_publications01{
	background:url(../publications/img/h4_side_publications01.jpg) no-repeat 0 0;
	width:240px;
	height:38px;
}

h4#h4_side_search01{
	background:url(../publications/img/h4_side_publications02.jpg) no-repeat 0 0;
	width:240px;
	height:38px;
}

h4#h4_side_archive01{
	background:url(../publications/img/h4_side_archive01.jpg) no-repeat 0 0;
	width:240px;
	height:38px;
}
	

	


/* div
---------------------------------------------- */
div#side{
	width:240px;
	float:left;
}

* html div#side{text-align:left;}/*ie6*/

/*-- wrap_gray01 --*/
div.wrap_gray01{
	background:url(../img/wrap_gray01.jpg) repeat-y 0 0;
}

div.wrap_gray01_btm{
	background:url(../img/wrap_gray01_btm.jpg) no-repeat 0 bottom;
	padding:20px 10px;
	height:100%;
}


/*-- wrap_gray02 --*/
div.wrap_gray02{
	background:url(../img/wrap_gray01.jpg) repeat-y 0 0;
}

div.wrap_gray02_btm{
	background:url(../img/wrap_gray01_btm.jpg) no-repeat 0 bottom;
	padding:10px;
	height:100%;
}

/* ul
---------------------------------------------- */
/*-- ul_side_bdr01  --*/
ul.ul_side_bdr01 li{
	border-bottom:1px dotted #A4A4A4;
	padding-bottom:15px;
	margin-bottom:15px;
}

ul.ul_side_bdr01 li.last_child{
	border-bottom:none;
	padding-bottom:0;
	margin-bottom:0;
}


/*-- navi_side01 --*/
ul.navi_side01 li{
	background:url(../img/ico_arrow01.gif) no-repeat 0 0.3em;
	font-size:93%;/*13px*/
	padding:0 0 5px 20px;
	border-bottom:1px dotted #A4A4A4;
	margin-bottom:5px;
}

ul.navi_side01 li:last-child{
		border-bottom:none;
	margin-bottom:0;
	padding-bottom:0;
}/*css3*/

ul.navi_side01 li.last_child{
	border-bottom:none;
	margin-bottom:0;
	padding-bottom:0;
}

ul.navi_side01 li a{
	color:#333;
	text-decoration:none;	
}

ul.navi_side01 li a:hover{color:#0847B0;}


/* ul
---------------------------------------------- */
input.searchtext{
	width:150px;
}

fieldset{border:none;}